Updates for Juneau 8.2.0
[juneau-petstore.git] / Dockerfile
Reading blob failed.